call excel-export.bat %*
IF %ERRORLEVEL% NEQ 0 GOTO greska

:call
IF (%1) == () GOTO end
set str= %1
set str=%str:excel/=%
set str=%str:.xls=%
set str=xml-data/%str%
set str=%str%.xml
call orka.bat -bulk -xmlFile %str%
SHIFT
GOTO call
)

:greska
echo.
echo Greska pri eksportu podataka iz Excela, Orka nece biti pozvana.
echo.

:end
